@charset "UTF-8";

#dropBox{
    border: 1px dashed #414141;
    background: #151515;
    cursor: pointer;
    min-height: 50px;
    padding: 5px;
    box-sizing: border-box;
}

#dropBox p{
    text-align: center;
    margin: 2em 0;
    font-size: 16px;
    font-weight: bold;
}

#fileInput{
    display: none;
}
